Subject: Ticket Assigned - delivery escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 09:11:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery escalation priyadarsini                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priyadarsini Bot:  Hi Priyadarsini ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646721448 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551395639            01:04 PM, 06th Apr                     priy
 adarsini                    Ok thank you           01:05 PM, 06th Apr                   Juhi                   Hi Priyadarsini, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:05 PM, 06th Apr                     priyadarsini                    Hello           01:05 PM, 06th Apr                   Juhi                   As we can see here you are contacting us regarding order status.           01:06 PM, 06th Apr                     priyadarsini                    Yes           01:06 PM, 06th Apr                     priyadarsini                    I have ordered on 31st march.. till not yet I didn't received my order           01:07 PM, 06th Apr                   Juhi                   Your order has been shipped and we apologise that it has delayed due to some reasons.           01:07 PM, 06th Apr                     priyadarsini                    Why this takes a long time...           01:07 PM, 06th Apr                     pri
 yadarsini                    Usually with in 24hrs the order will receive but this time takes time??           01:07 PM, 06th Apr                   Juhi                   Kindly confirm your number: +971505903642 Address :Marwa pharmacy building , Room no 506, United Arab Emirates (AE)  AE-AJ Rashidya Ajman           01:08 PM, 06th Apr                     priyadarsini                    Yes           01:08 PM, 06th Apr                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           01:08 PM, 06th Apr                     priyadarsini                    So can you please tell me when can I receive my order..           01:08 PM, 06th Apr                     priyadarsini                    Ok           01:09 PM, 06th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful da
 y.           01:11 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361297